body {
  background-color: inherit;
  width: 100%;
  margin: auto;
  position: relative;
  color: rgba(75, 75, 75, 1.00);
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}
#btnContactUs {
  padding: 15px 25px;
  background-color: #655dc6;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  max-width: 100px;
  border: none;
  border-radius: 25px;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  background-image: none;
}
#btnContactUs:hover {
  cursor: pointer;
  background-color: #270089;
}
.container {
  padding-left: 0;
  padding-right: 0;
}